/* Localized versions of Info.plist keys */

NSContactsUsageDescription = "This will let Scrivener perform common auto-population tasks such as automatically adding your name and address to title pages. To change this setting, open System Preferences and choose Security & Privacy."; 
